<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="FK_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="FK_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TAB1" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="TAB1" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TAB2" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="TAB2" Roundtrip="True"/>
</FIELD>
<FIELD attrname="IDX1" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="IDX1" Roundtrip="True"/>
</FIELD>
<FIELD attrname="IDX2" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="IDX2" Roundtrip="True"/>
</FIELD>
<FIELD attrname="DEL" fieldtype="string" SUBTYPE="FixedChar" WIDTH="11">
<PARAM Name="ORIGIN" Value="DEL" Roundtrip="True"/>
</FIELD>
<FIELD attrname="UPD" fieldtype="string" SUBTYPE="FixedChar" WIDTH="11">
<PARAM Name="ORIGIN" Value="UPD" Roundtrip="True"/>
</FIELD>
<FIELD attrname="INATIVO" fieldtype="i4">
<PARAM Name="ORIGIN" Value="INATIVO" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW FK_KEY="FKCFGUSUARIOUSU" TAB1="CFGUSUARIO" TAB2="USUARIO" IDX1="FKCFGUSUARIOUSU" IDX2="PKUSUARIO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKCONTABANCARIAEMP" TAB1="CONTABANCARIA" TAB2="EMPRESA" IDX1="FKCONTABANCARIAEMP" IDX2="PKEMPRESA" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKCQSAVISODESTINCQSAVISO" TAB1="CQSAVISODESTIN" TAB2="CQSAVISO" IDX1="FKCQSAVISODESTINCQSAVISO" IDX2="PKCQSAVISO" DEL="CASCADE" UPD="CASCADE" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVOARQ" TAB1="DOCUMENTOARQUIVO" TAB2="ARQUIVO" IDX1="FKDOCUMENTOARQUIVOARQ" IDX2="PKARQUIVO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVODOC" TAB1="DOCUMENTOARQUIVO" TAB2="DOCUMENTO" IDX1="FKDOCUMENTOARQUIVODOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOARQUIVOPES" TAB1="DOCUMENTOARQUIVO" TAB2="PESQUISADOCUMENTO" IDX1="FKDOCUMENTOARQUIVOPES" IDX2="PKPESQUISADOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOEMP" TAB1="DOCUMENTO" TAB2="EMPRESA" IDX1="FKDOCUMENTOEMP" IDX2="PKEMPRESA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOVALORDOC" TAB1="DOCUMENTOVALOR" TAB2="DOCUMENTOARQUIVO" IDX1="FKDOCUMENTOVALORDOC" IDX2="PKDOCUMENTOARQUIVO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDOCUMENTOVALORV" TAB1="DOCUMENTOVALOR" TAB2="PESQUISADOCUMENTOVALOR" IDX1="FKDOCUMENTOVALORV" IDX2="PKPESQUISADOCUMENTOVALOR" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDUPENTDOC" TAB1="PROCESSAMENTOQUESTORDUPENT" TAB2="DOCUMENTO" IDX1="FKDUPENTDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKDUPSAIDOC" TAB1="PROCESSAMENTOQUESTORDUPSAI" TAB2="DOCUMENTO" IDX1="FKDUPSAIDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKEXPORTACAOHISTORICODOC" TAB1="EXPORTACAOHISTORICO" TAB2="DOCUMENTO" IDX1="FKEXPORTACAOHISTORICODOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKEXPORTACAOHISTORICOUSU" TAB1="EXPORTACAOHISTORICO" TAB2="USUARIO" IDX1="FKEXPORTACAOHISTORICOUSU" IDX2="PKUSUARIO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKEXPRESSAOCONTAEMP" TAB1="EXPRESSAOCONTAEMP" TAB2="EXPRESSAOCONTA" IDX1="FKEXPRESSAOCONTAEMP" IDX2="PKEXPRESSAOCONTA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKEXPRESSAOCONTAEMPEMP" TAB1="EXPRESSAOCONTAEMP" TAB2="EMPRESA" IDX1="FKEXPRESSAOCONTAEMPEMP" IDX2="PKEMPRESA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKLOGGERALLOGDESCR" TAB1="LOGGERAL" TAB2="LOGDESCR" IDX1="FKLOGGERALLOGDESCR" IDX2="PKLOGDESCR" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKLOGGERALLOGESTACAO" TAB1="LOGGERAL" TAB2="LOGESTACAO" IDX1="FKLOGGERALLOGESTACAO" IDX2="PKLOGESTACAO" DEL="RESTRICT" UPD="CASCADE" INATIVO="0"/>
<ROW FK_KEY="FKLOGGERALLOGOBJETO" TAB1="LOGGERAL" TAB2="LOGOBJETO" IDX1="FKLOGGERALLOGOBJETO" IDX2="PKLOGOBJETO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKLOGGERALLOGOPERACAO" TAB1="LOGGERAL" TAB2="LOGOPERACAO" IDX1="FKLOGGERALLOGOPERACAO" IDX2="PKLOGOPERACAO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKLOGGERALPERMODULO" TAB1="LOGGERAL" TAB2="PERMODULO" IDX1="FKLOGGERALPERMODULO" IDX2="PKPERMODULO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKLOGPARAMLOGGERAL" TAB1="LOGPARAM" TAB2="LOGGERAL" IDX1="FKLOGPARAMLOGGERAL" IDX2="PKLOGGERAL" DEL="CASCADE" UPD="CASCADE" INATIVO="0"/>
<ROW FK_KEY="FKLOGPARAMLOGPARAMVALOR" TAB1="LOGPARAM" TAB2="LOGPARAMVALOR" IDX1="FKLOGPARAMLOGPARAMVALOR" IDX2="PKLOGPARAMVALOR" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPERESTACAOLOGADAPERESTACAO" TAB1="PERESTACAOLOGADA" TAB2="PERESTACAO" IDX1="FKPERESTACAOLOGADAPERESTACAO" IDX2="PKPERESTACAO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISACATEGORIA" TAB1="PESQUISA" TAB2="CATEGORIA" IDX1="FKPESQUISACATEGORIA" IDX2="PKCATEGORIA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOPROC" TAB1="PESQUISADOCUMENTO" TAB2="TIPOPROCESSAMENTO" IDX1="FKPESQUISADOCUMENTOPROC" IDX2="PKTIPOPROCESSAMENTO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOPS" TAB1="PESQUISADOCUMENTO" TAB2="PESQUISA" IDX1="FKPESQUISADOCUMENTOPS" IDX2="PKPESQUISA" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISADOCUMENTOVALORDOC" TAB1="PESQUISADOCUMENTOVALOR" TAB2="PESQUISADOCUMENTO" IDX1="FKPESQUISADOCUMENTOVALORDOC" IDX2="PKPESQUISADOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISAGRUPOIMPOSTO" TAB1="PESQUISA" TAB2="IMPOSTOGRUPO" IDX1="FKPESQUISAGRUPOIMPOSTO" IDX2="PKIMPOSTOGRUPO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISAIDENTIFICADORPES" TAB1="PESQUISAIDENTIFICADOR" TAB2="PESQUISA" IDX1="FKPESQUISAIDENTIFICADORPES" IDX2="PKPESQUISA" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISALEANPESQUISA" TAB1="PESQUISALEAN" TAB2="PESQUISA" IDX1="FKPESQUISALEANPESQUISA" IDX2="PKPESQUISA" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPESQUISAMENUPESQUISA" TAB1="PESQUISAMENU" TAB2="PESQUISA" IDX1="FKPESQUISAMENUPESQUISA" IDX2="PKPESQUISA" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCCREDESTDOC" TAB1="PROCESSAMENTOQUESTORCREDEST" TAB2="DOCUMENTO" IDX1="FKPROCCREDESTDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCCREDFEDDOC" TAB1="PROCESSAMENTOQUESTORCREDFED" TAB2="DOCUMENTO" IDX1="FKPROCCREDFEDDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCCREDFGTSDOC" TAB1="PROCESSAMENTOQUESTORCREDFGTS" TAB2="DOCUMENTO" IDX1="FKPROCCREDFGTSDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCCREDFLHDOC" TAB1="PROCESSAMENTOQUESTORCREDFLH" TAB2="DOCUMENTO" IDX1="FKPROCCREDFLHDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCCREDGPSDOC" TAB1="PROCESSAMENTOQUESTORCREDGPS" TAB2="DOCUMENTO" IDX1="FKPROCCREDGPSDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKPROCQUESTORCTBDOC" TAB1="PROCESSAMENTOQUESTORCTB" TAB2="DOCUMENTO" IDX1="FKPROCQUESTORCTBDOC" IDX2="PKDOCUMENTO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKTABELACTBEMPRESA" TAB1="TABELACONTABIL" TAB2="EMPRESA" IDX1="FKTABELACTBEMPRESA" IDX2="PKEMPRESA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKTABELACTBTIPOPROCESSAMENTO" TAB1="TABELACONTABIL" TAB2="TIPOPROCESSAMENTO" IDX1="FKTABELACTBTIPOPROCESSAMENTO" IDX2="PKTIPOPROCESSAMENTO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKTIPOPROCDDUPLEMP" TAB1="TIPOPROCESSAMENTODUPLICATA" TAB2="EMPRESA" IDX1="FKTIPOPROCDDUPLEMP" IDX2="PKEMPRESA" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKTIPOPROCPROC" TAB1="TIPOPROCESSAMENTOCAMPO" TAB2="TIPOPROCESSAMENTO" IDX1="FKTIPOPROCPROC" IDX2="PKTIPOPROCESSAMENTO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKUSUARIOGRUPOGRUPO" TAB1="USUARIOGRUPOUSU" TAB2="GRUPOUSUARIO" IDX1="FKUSUARIOGRUPOGRUPO" IDX2="PKGRUPOUSUARIO" DEL="RESTRICT" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKUSUARIOGRUPOUSUARIO" TAB1="USUARIOGRUPOUSU" TAB2="USUARIO" IDX1="FKUSUARIOGRUPOUSUARIO" IDX2="PKUSUARIO" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
<ROW FK_KEY="FKUTILIZACAOVISIONAPICONTA" TAB1="UTILIZACAOVISIONAPI" TAB2="CONTAVISIONAPI" IDX1="FKUTILIZACAOVISIONAPICONTA" IDX2="PKCONTAVISIONAPI" DEL="CASCADE" UPD="RESTRICT" INATIVO="0"/>
</ROWDATA>
</DATAPACKET>
